Computer Security
[EN] securityvulns.ru no-pyccku


Apache auth_ldap authentication module format string vulnerabilities
Published:10.01.2006
Source:
SecurityVulns ID:5611
Type:remote
Threat Level:
6/10
Description:Format string vulnerability on error logging.
Affected:APACHE : auth_ldap 1.6
Original documentdocumentinfo_(at)_digitalarmaments.com, Digital Armaments Security Advisory 01.09.2006: Apache auth_ldap module Multiple Format Strings Vulnerability (10.01.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod